@charset "utf-8";

/* e私書箱/POSTUB選択画面 */

.ssocss {
	height: 80px !important;
	margin-bottom: 15px !important;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.sso_description {
	height: auto;
	background-color: white;
	border: 1px solid #000000;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	padding:5px;
}

.sso_bottom_space1 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	text-align: center;
}

.sso_bottom_space2 {
	margin-bottom: 1em;
	text-align: center;
}

.sso_bottom_space3 {
	margin-bottom: 0.2em;
	text-align: center;
}

.on_off thead tr {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #E6E6E6;
	background-color: #b20d0e;
}

.on_off .ssocss th {
	background-color: white;
	color: #000000DE;
}

.sso_item_size {
	width: 70%;
}

.sso_button {
	width: 320px;
	height: 60px;
	margin: 20px 5px;
	padding: 0px 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	font-size: 14px;
	font-weight: bold;
}

.sso_button1 {
	border: 1.5px solid #b20d0e;
	background-color: #b20d0e;
	color: white;
}

.sso_button1:before {
	content: "2024年6月7日(金)以降に発行された帳票";
	display: inline-block;
}

.sso_button1:after {
	content:"";
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url("../img/sso_white.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	position: relative;
	margin-left: 5px;
	margin-top: -2px;
}

.sso_button2 {
	border: 1.5px solid #b20d0e;
	background-color: white;
	color: #b20d0e;
}

.sso_button2:before {
	content: "2024年6月6日(木)以前に発行された帳票";
	display: inline-block;
}

.sso_button2:after {
	content:"";
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url("../img/sso_red.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
	position: relative;
	margin-left: 5px;
	margin-top: -2px;
}

/*-- スマホ版表示CSS  --*/

@media screen and (max-width: 750px) {
	.sso_item_size {
		width: 68%;
	}
	
	.sso_bottom_space1 {
		text-align: justify;
	}

	.sp_column {
		display: flex;
		flex-direction: column;
		justify-content: center;
    align-items: center; 
	}
	
	.sso_button {
		width: 190px;
		padding: 0px;
	}
	
	.sso_button1 {
		margin: 14px 0px 7px;
	}
	
	.sso_button1:before {
		white-space: pre;
		width: 144px;
		content: "2024年6月7日(金)以降\Aに発行された帳票";
		font-size: 14px;
		text-align: left;
	}

	.sso_button1:after {
		position: absolute;
    margin-top: 20px;
    margin-left: -14px;
	}
	
	.sso_button2 {
		margin: 7px 0px 14px;
	}
	
	.sso_button2:before {
		white-space: pre;
		width: 144px;
		content: "2024年6月6日(木)以前\Aに発行された帳票";
		font-size: 14px;
		text-align: left;
	}

	.sso_button2:after {
		position: absolute;
    margin-top: 20px;
    margin-left: -14px;
	}
}

@media screen and (max-width: 330px) {
	.sso_button {
		width: 150px;
		height: 55px;
	}
	
	.sso_button1:before {
		width: 124px;
		white-space: pre;
		content: "2024年6月7日(金)以降\Aに発行された帳票";
		font-size: 12px;
	}

	.sso_button1:after {
		margin-top: 18px;
    margin-left: -18px;
	}
	
	.sso_button2:before {
		width: 124px;
		white-space: pre;
		content: "2024年6月6日(木)以前\Aに発行された帳票";
		font-size: 12px;
	}

	.sso_button2:after {
		margin-top: 18px;
    margin-left: -18px;
	}
}